.ui-datepicker {
	background-color: #fff;
	border: 1px solid #66AFE9;
	border-radius: 4px;
	box-shadow: 0 0 8px rgba(102,175,233,.6);
	display: none;
	margin-top: 4px;
	padding: 10px;
	width: 240px;
}
.ui-datepicker a,
.ui-datepicker a:hover {
	text-decoration: none;
}
.ui-datepicker a:hover,
.ui-datepicker td:hover a {
	color: #2A6496;
	-webkit-transition: color 0.1s ease-in-out;
	   -moz-transition: color 0.1s ease-in-out;
	     -o-transition: color 0.1s ease-in-out;
	        transition: color 0.1s ease-in-out;
}
.ui-datepicker .ui-datepicker-header {
	margin-bottom: 4px;
	text-align: center;
}
.ui-datepicker .ui-datepicker-title {
	font-weight: 700;
}
.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next {
	cursor: default;
	font-family: 'Glyphicons Halflings';
	-webkit-font-smoothing: antialiased;
	font-style: normal;
	font-weight: normal;
	height: 20px;
	line-height: 1;
	margin-top: 2px;
	width: 30px;
}
.ui-datepicker .ui-datepicker-prev {
	float: left;
	text-align: left;
}
.ui-datepicker .ui-datepicker-next {
	float: right;
	text-align: right;
}
.ui-datepicker .ui-datepicker-prev:before {
	content: "\e079";
}
.ui-datepicker .ui-datepicker-next:before {
	content: "\e080";
}
.ui-datepicker .ui-icon {
	display: none;
}
.ui-datepicker .ui-datepicker-calendar {
  table-layout: fixed;
	width: 100%;
}
.ui-datepicker .ui-datepicker-calendar th,
.ui-datepicker .ui-datepicker-calendar td {
	text-align: center;
	padding: 4px 0;
}
.ui-datepicker .ui-datepicker-calendar td {
	border-radius: 4px;
	-webkit-transition: background-color 0.1s ease-in-out, color 0.1s ease-in-out;
	   -moz-transition: background-color 0.1s ease-in-out, color 0.1s ease-in-out;
	     -o-transition: background-color 0.1s ease-in-out, color 0.1s ease-in-out;
	        transition: background-color 0.1s ease-in-out, color 0.1s ease-in-out;
}
.ui-datepicker .ui-datepicker-calendar td:hover {
	background-color: #eee;
	cursor: pointer;
}
.ui-datepicker .ui-datepicker-calendar td a {
	text-decoration: none;
}
.ui-datepicker .ui-datepicker-current-day {
	background-color: #4289cc;
}
.ui-datepicker .ui-datepicker-current-day a {
	color: #fff
}
.ui-datepicker .ui-datepicker-calendar .ui-datepicker-unselectable:hover {
	background-color: #fff;
	cursor: default;
}

#globug-card-number-container {
	display: none;
}

.join-navigation-container {
	overflow: visible;
}

.join-navigation {
	height: 20px;
	overflow: visible;
	background-color: #f5f5f5;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.join-navigation li {
	float: left;
	width: 16.6667%;
	width: calc(100%/ 6);
	/*will be used by browsers that can*/ 
	height: 20px;
}

.join-navigation li a,.join-navigation li span {
	color: #999;
	font-size: 11px;
	line-height: 13px;
	font-style: italic; text-align : center;
	display: block;
	padding: 30px 0 0 0;
	text-align: center;
}

.join-navigation li.complete a,.join-navigation li.current a,.join-navigation li.complete span,.join-navigation li.current span
	{
	color: black;
	font-size: 11px;
	line-height: 13px;
	font-weight: bold;
	font-style: normal;
	text-align: center;
	display: block;
	padding: 30px 0 0 0;
}

.join-navigation li.complete a,.join-navigation li.complete span {
	color: #999;
	font-size: 11px;
	line-height: 13px;
	font-weight: bold;
	font-style: normal;
	text-align: center;
	display: block;
	padding: 30px 0 0 0;
}

.join-navigation li.complete,.join-navigation li.current {
	background-color: #6DD041;
	background-image: -moz-linear-gradient(top, #6DD041, #63B63A);
	background-image: -ms-linear-gradient(top, #6DD041, #63B63A);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#6DD041), to(#63B63A) );
	background-image: -webkit-linear-gradient(top, #6DD041, #63B63A);
	background-image: -o-linear-gradient(top, #6DD041, #63B63A);
	background-image: linear-gradient(top, #6DD041, #63B63A);
	background-repeat: repeat-x;
}

.join-navigation li.current.first,.join-navigation li.complete.first {
	border-radius: 5px 0 0 5px;
}

.join-navigation li.current.last,.join-navigation li.complete.last {
	border-radius: 0 5px 5px 0;
}

.join-form {
	margin: 0;
	padding: 0;
}

*+html .form-item-container {
	min-height: 1%;
}

.join-form .form-item-container {
	margin: 10px 0;
}

.join-form .form-item-container:after {
	clear: both;
	display: block;
	visibility: hidden;
	height: 0;
	content: ".";
	font-size: 0;
}

.join-form .form-left {
	float: left;
	/*width: 275px;*/
	text-align: right;
}

.join-form .form-left label {
	line-height: 28px;
	font-size: 13px;
}

.join-form label {
	margin-top: 0px;
	margin-left: 10px;
	
	color: #9C9B9B;
	font-size: 18px;
	font-family: "museo_sans_rounded500";
	font-weight: 400;
}

.join-form .form-right {
	float: left;
	/*width: 220px;*/
	width: 240px;
	margin: 0 0 0 30px;
	position: relative;
}

.join-form .form-right label.radio {
	margin-left: 0;
	font-weight: normal;
}

.join-form span.select-referrer {
	display: block;
	width: 220px;
}

.join-form span.select-day,.join-form span.select-month,.join-form span.select-year,.join-form span.select-mobile-phone-prefix
	{
	float: left;
	margin-right: 5px;
}

.join-form span.select-day,.join-form span.select-mobile-phone-prefix {
	width: 54px;
}

.join-form span.select-month {
	width: 90px;
}

.join-form span.select-year {
	width: 63px;
}

.join-form .step-title {
	color: #0c3379;
	font-size: 26px;
	line-height: 30px;
	margin: 0 0 20px 0;
}

.detail {
	color: #9C9B9B;
	font-family: "museo_sans_rounded300";
	font-size: 18px;
	font-weight: 300;
	margin: 21px 0 0 10px;
	width: 434px;
	display: inline-block;
}

.detail > img, div{
	vertical-align: bottom;
}

.urgent {
	color: #C6342D;
	font-family: "museo_sans_rounded300";
	font-size: 18px;
	font-weight: 300;
	margin: 17px 0 24px 10px;
}

input[type="radio"]{
/* 	display: none; breaks validation */
	width: 0px
}
input[type="radio"]+label{
	color: #FFF !important;
	border-color: #787878;
	background-color: #9C9B9B;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 12px;
	padding-top: 8px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 18px;
	font-family: "museo_sans_rounded500";
	font-weight: 400;
	text-align: center;
	min-width: 62px;
	max-width: 540px;
	min-height: 42px;
	margin: 10px;
}

.moving-switching+label {
	width: 80%;
}

input[type="radio"]+label > p{
	margin: 0;
	padding: 0;
}

input[type="radio"]+label:hover{
	background-color: #83B1C6
}

input[type="radio"]:checked+label{
	background-color: #00B96F;
	}
	

.warning {
	display: none;
	
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 5px;
	padding: 5px;
	background-color:#FFDADA;
	border: 1px solid red;
	
	color: #696969;
	font-size: 18px;
	font-family: "museo_sans_rounded500";
	font-weight: 400;
}

.next-button {
	width: 100px;
	border-color: #787878;
	background-color: #9C9B9B;
	padding-bottom: 12px;
	margin-left: 10px;
	margin-top: 27px;
	margin-bottom: 15px;
	min-height: 47px;
	padding-top: 11px;
	padding-left: 2px;
	padding-right: 2px;
	color: #FFF !important;
	font-size: 18px;
	font-family: "museo_sans_rounded500";
	font-weight: 400;
	text-align: center;
}

.next-button:hover {
	background-color: #83B1C6
}

.submit-button {
	width: 100px;
	border-color: #787878;
	background-color: #9C9B9B;
	padding-bottom: 12px;
	margin-left: 10px;
	margin-top: 27px;
	margin-bottom: 15px;
	min-height: 47px;
	padding-top: 11px;
	
	color: #FFF;
	font-size: 18px;
	font-family: "museo_sans_rounded500";
	font-weight: 400;
	text-align: center;
}

.submit-button:hover {
	background-color: #83B1C6
}

div.error-field {
	color: #F00;
	font-size: 15px;
	font-family: "museo_sans_rounded500";
	font-weight: normal;
	margin-left: 10px;
	margin-top: 2px;
}

div.error-field.valid{
	color: #0A0;
}

#spinner {
	display: inline-block;
	vertical-align: middle;
	margin-left: 15px;
}

#promocode-valid{
	display: none;
}

.info-label {
    position: absolute;
	left: -1em;
	top: 1.25em;
}